» Ubuntu » Pakketten

Error

two or more packages specified (fakeroot-ng oneiric)